.header {
    display: flex;
    justify-content: space-between;
    padding: 3rem;
    background-color: #FFFFFF;
    margin-bottom: 2.5rem;

    a, p {
        font-size: 1.4rem;
        font-weight: 500;
    }

    &__left,
    &__right {
        display: flex;
        align-items: center;
    }

    &__left {
        // img {
        //     width: 1.5rem;
        //     height: 1.5rem;
        // }
        button {
            cursor: pointer;
            background-color: inherit;
            margin-right: 1.7rem;
        }
    }

    &__profile {
        display: flex;
        align-items: center;
         img {
            width: 3.2rem;
            height: 3.2rem;
            border-radius: 100%;
            margin-right: 1.5rem;
         }
    }

}

.title {
    color: rgba(116, 121, 140, 1);
    font-size: 1.4rem;
    font-weight: 500;
    
    &--body{
        margin-left: 1.1rem;
        height: 2.4rem;
    }
}
